IDisplay - Web application issues - Bug #5033

Master > notice board > while updated the notice > i am entering the date in "End date test field" less
than to start date > i am not getting any validation message

10/28/2022 12:09 PM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please do this all module while updating

History

#1 - 11/01/2022 11:33 AM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed
